@charset "utf-8";

/* CSS Document */

/* =Reset----------------------------------- */

html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-weight: normal;
}
li{list-style-type:none;}
a { text-decoration:none; outline:none;color:#000000;}
a:hover { text-decoration:underline;}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:13px;
	font-family:"ËÎÌå";
	color:#000000;
}
body a{
	font-family:"ËÎÌå";
	font-size:13px;
	color:#000000;
}
body a:hover{
	text-decoration:underline;
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline;
	}
A:link {
	text-decoration: none;
}
A:visited {
	text-decoration: none;
}

A:active {
	text-decoration: none;
}	

div {
	border-width:0px;
	padding:0px;
	margin:0px; 
}
img {
	border-width:0px;
	padding:0px;
	margin:0px; 
}
h1 {
	border-width:0px;
	padding:0px;
	margin:0px; 
}
h2 {
	border-width:0px;
	padding:0px;
	margin:0px; 
}

.all {
	margin-left:auto;
	margin-right:auto;
	width:880px;
	background-color:#FFFFFF;
}
.head{
	width:880px;
	height:165px;
	margin-bottom:5px;
}
.logo{
	float:left;
	width:187px;
	height:165px;
	text-align:center;
}
.logo img{
	margin-top:20px;
}
.ddh{
	float:left;
	width:693px;
	margin-bottom:5px;
}
.ddh1{
	float:left;
	width:693px;
	font-size:13px;
	color:#ffffff;
	height:30px;
	line-height:30px;
	/*letter-spacing:1px;*/
	text-align:center;
	background-color:#bd2f23;
}
.ddh1 a{
	font-size:13px;
	color:#ffffff;
}
.ddh2{
	float:left;
	width:693px;
	font-size:13px;
	color:#ffffff;
	height:30px;
	line-height:30px;
/*	letter-spacing:1px;*/
	text-align:center;
	background-color:#aba9a9;
}
.ddh2 a{
	font-size:13px;
	color:#ffffff;
}
.tl{
	float:left;
}
.dh{
	width:880px;
	height:27px;
	line-height:27px;
	font-size:15px;
	color:#FFFFFF;
	font-weight:bold;
	background-image:url(dh.jpg);
	text-align:center;
	letter-spacing:2px;
	margin-bottom:8px;
}
.dh a{
	font-size:15px;
	color:#FFFFFF;
	font-weight:bold;
	letter-spacing:2px;
}

.nr1{
	width:880px;
}
.bydt{
	width:293px;
	border:1px solid #CCCCCC;
	float:left;
	margin-left:1px;
	margin-right:15px;
	margin-bottom:8px;
}
.bydt-bt{
	width:292px;
	text-align:center;
}
.bydt-nr{
	width:292px;
}
.bydt-nr ul{
	margin-left:2px;
	margin-right:2px;
	margin-top:8px;
}
.bydt-nr li{
	width:288px;
	height:23px;
	line-height:23px;
	background-image: url(b-doc.jpg);
	background-repeat: no-repeat;
	background-position: 4px 6px;
	text-indent:15px;
}
.ynxw{
	width:564px;
	float:left;
	margin-bottom:15px;
}
.ynxw-bt{
	width:333px;
	text-align:left;
	float:left;
}
.ynxw-nr{
	width:564px;
}
.ynxw-t{
	width:225px;
	text-align:center;
	float:left;
}
.ynxw-t img{
	width:205px;
	height:255px;
	padding:2px;
	border:1px solid #CCCCCC;
	margin-top:15px;
}
.ynxw-z{
	width:333px;
	float:left;
}
.ynxw-z ul{
	margin-left:2px;
	margin-right:2px;
}
.ynxw-z li{
	width:333px;
	height:23px;
	line-height:23px;
	background-image:url(tb.gif);
	background-repeat: no-repeat;
	background-position: 4px 5px;
	text-indent:25px;
}
.nr2{
	width:880px;
	/*background-image:url(dbj.gif);*/
	background-color:#EEEEEE;
	margin-bottom:10px;
	margin-top:8px;
}
.gwys{
	width:287px;
	float:left;
}
.gwys-bt{
	width:287px;
}
.gwys-t{
	width:287px;
}
.gwys-t ul{
	margin-top:5px;
	margin-left:1px;
}
.gwys-t li{
	width:141px;
	height:68px;
	text-align:center;
	float:left;
}
.gwys-t img{
	width:116px;
	height:64px;
	padding:1px;
	border:1px solid #CCCCCC;
}
.gwys-z{
	width:287px;
}
.gwys-z ul{
	margin-top:8px;
	margin-left:2px;
	margin-right:2px;
}
.gwys-z li{
	width:283px;
	height:23px;
	line-height:23px;
	background-image: url(b-doc.jpg);
	background-repeat: no-repeat;
	background-position: 3px 8px;
	text-indent:15px;
	overflow:hidden;
}
.t{
	width:9px;
	height:200px;
	float:left;
}
.mlwt{
	width:878px;
	margin-left:1px;
	margin-right:1px;
	margin-bottom:10px;
}
.mlwt-bt{
	width:878px;
}
.mlwt-nr{
	width:876px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;	
}
.mlwt-nr ul{
	margin-left:1px;
	margin-top:10px;
}
.mlwt-nr li{
	width:175px;
	height:142px;
	float:left;
	text-align:center;
}
.mlwt-nr img{
	width:155px;
	height:100px;
	padding:2px;
	border:1px solid #CCCCCC;
}
.mlwt-nr h1{
	width:155px;
	height:36px;
	line-height:18px;
	font-size:13px;
	color:#000000;
	font-weight:normal;
}
.bq{
	width:880px;
	text-align:center;
}
.bq li{
	width:880px;
	height:25px;
	line-height:25px;
	font-size:12px;
}

.lbnr{
	width:880px;
}
.lbnr1{
	float:left;
	width:292px;
	margin-left:1px;
	margin-right:15px;
}
.lbmlwt{
	width:290px;
	border:1px solid #CCCCCC;
	margin-bottom:8px;
}
.lbmlwt-bt{
	text-align:center;
}
.lbmlwt-nr{
	width:290px;
}
.lbmlwt-nr ul{
	margin-top:8px;
}
.lbmlwt-nr li{
	width:290px;
	height:146px;
	text-align:center;
}
.lbmlwt-nr img{
	width:205px;
	height:110px;
	padding:2px;
	border:1px solid #CCCCCC;
}
.lbmlwt-nr h1{
	width:205px;
	line-height:15px;
	height:30px;
	font-size:13px;
	font-weight:normal;
	color:#000000;
}
.lbmlwt-nr h1 a{
	font-size:13px;
	font-weight:normal;
	color:#000000;
}
.lbbydt{
	float:left;
	width:290px;
	border:1px solid #cccccc;
	margin-bottom:8px;
}
.lbbydt-nr{
	width:290px;
}
.lbbydt-nr ul{
	margin-left:2px;
	margin-right:2px;
	margin-top:5px;
}
.lbbydt-nr li{
	width:286px;
	height:23px;
	line-height:23px;
	background-image: url(b-doc.jpg);
	background-repeat: no-repeat;
	background-position: 3px 8px;
	text-indent:15px;
	overflow:hidden;
}
.lbnr2{
	float:left;
	width:570px;
}
.lbnr-bt{
	width:570px;
	height:30px;
	line-height:30px;
	background-image:url(lbnr.gif);
	text-indent:40px;
	font-size:15px;
	font-weight:bold;
	color:#bd2f23;
	letter-spacing:2px;
}
.lbnr-bt a{
	font-size:15px;
	font-weight:bold;
	color:#bd2f23;
	letter-spacing:2px;
}
.lbnr-z{
	width:570px;
}
.lbnr-z ul{
	margin-left:20px;
	margin-top:5px;
}
.lbnr-z li{
	width:550px;
	height:25px;
	line-height:25px;
	font-size:14px;
	background-image:url(tb.gif);
	background-repeat: no-repeat;
	background-position: 4px 5px;
	text-indent:30px;
}
.lbnr-z li a{
	font-size:14px;
}
.lbnr-t{
	width:570px;
}
.lbnr-t ul{
	margin-top:8px;
}
.lbnr-t li{
	width:190px;
	float:left;
	text-align:center;
	height:151px;
}
.lbnr-t img{
	width:178px;
	height:115px;
}
.lbnr-t h1{
	width:180px;
	height:36px;
	line-height:18px;
	font-size:13px;
	color:#000000;
	font-weight:normal;
}
.lbnr-t h1 a{
	font-size:13px;
	color:#000000;
	font-weight:normal;
}
